» Ubuntu » Пакеты

Error

two or more packages specified (sbnc-tcl natty)